<?php

namespace FSPoster\App\TelegramNotification\App\DTOs\Request;

class TelegramNotificationRequest
{
    private array $channels = [];
    private string $message = '';

    public function getChannels(): array
    {
        return $this->channels;
    }

    public function setChannels(array $channels): void
    {
        $this->channels = $channels;
    }

    public function getMessage(): string
    {
        return $this->message;
    }

    public function setMessage(string $message): void
    {
        $this->message = $message;
    }
}
